login.APP_DESCRIPTION=Launchpad login
login.APP_TITLE=Login Not Possible
login.AUTHORIZATION_LOGIN_BUTTON_TITLE=Log in
login.CHANGE_PASSWORD_CANCEL=Cancel
login.CHANGE_PASSWORD_SAVE=Save
login.CHANGE_PASSWORD__OPERATOR_LOCKED=User is locked.
login.CHANGE_PASSWORD__OPERATOR_LOCKED_AFTER_X_INVALID_ATTEMPTS=The user is blocked now\!
login.CHANGE_PASSWORD__PASSWORD_ALREADY_USED=The password is already in use\!
login.CHANGE_PASSWORD__PASSWORD_DOES_NOT_MATCH_POLICY=The selected password is not secure. Please select the password of at least {0} letter(s), {1} number(s) and {2} special character(s).
login.CHANGE_PASSWORD__PASSWORD_NEW_IS_EMPTY=Empty fields are not allowed. Please check the new password field\!
login.CHANGE_PASSWORD__PASSWORD_NEW_REPEAT_IS_EMPTY=Empty fields are not allowed. Please check the password confirmation field\!
login.CHANGE_PASSWORD__PASSWORD_NEW_REPEAT_NOT_SAME=The new password does not correspond to the password confirmation field. Please check the entered values\!
login.CHANGE_PASSWORD__PASSWORD_OLD_INVALID=The old password is not correct. Please check the entered values\!
login.CHANGE_PASSWORD__PASSWORD_OLD_IS_EMPTY=Empty fields are not allowed. Please check the old password field\!
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_LETTERS=Entered password contains too few letters. Minimum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_NUMBERS=Entered password contains too few numbers. Minimum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_SPECIAL_CHARACTERS=Entered password contains too few special characters. Minimum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_LONG=Entered password is too long. Maximum allowed length is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_LETTERS=Entered password contains too many letters. Maximum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_NUMBERS=Entered password contains too many numbers. Maximum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_SPECIAL_CHARACTERS=Entered password contains too many special characters. Maximum allowed count is {0}.
login.CHANGE_PASSWORD__PASSWORD_TOO_SHORT=Entered password is too short. Minimum allowed length is {0}.
login.CHANGE_PASSWORD__SAME_PASSWORD_USED_RECENTLY=The same password was used recently. Please choose different one.
login.CHANGE_PASSWORD__UNKNOWN_ERROR=Unknown error occurred.
login.CHANGE_PASSWORD__REMOTE_CALL_FAILED=There was an error in communication with SDC.
login.LANGUAGE=Language
login.LOAD_DATA_FAILED=Data loading error\!
login.LOGIN_ERROR_MSG=Error occurred\!
login.LOGIN_FAILED_MESSAGEBOX_TITLE=Login failed\!
login.LOGIN_FAILED_MSG=Invalid user name or password\!
login.NEW_PASSWORD_PLACEHOLDER=New password
login.NEW_PASSWORD_REPEAT_PLACEHOLDER=Confirm New Password
login.OLD_PASSWORD_PLACEHOLDER=Old Password
login.PASSWORD_PLACEHOLDER=Password
login.PASSWORD_WAS_CHANGED=Password was changed.
login.TENANT=Tenant
login.USERNAME_PLACEHOLDER=User name
login.serviceNotAvailableError=Service is not available
login.LOGOUT_ERROR=Logout on server was not successful
login.licensesGroupId=Group Identifier
login.licensesArtifactId=Artifact Identifier
login.licensesVersions=Versions
login.licensesLicenseName=License Name
login.thirdPartyLicensesLoadError=Third party licenses load failed
login.PASSWORD_EXPIRED_CHANGE_IT=Your password is expired. Please change your password in the next mask.
login.PASSWORD_EXPIRED_CONTACT_ADMIN=Your password is expired. Please contact your administrator.